#v_home_dft_new_component_4527 {z-index: 55; position: absolute; width: 1020px; height: 85px; top: 3061px; left: 9px;}
#v_home_dft_new_component_7263 {z-index: 56; position: absolute; width: 1105px; height: 189px; top: 2874px; left: 10px;}
#v_home_dft_copy_13362785778596929 {z-index: 9; position: absolute; width: 1121px; height: 208px; top: 1033px; left: 10px;}
#v_home_dft_copy_13362793603128423 {z-index: 25; position: absolute; width: 154px; height: 18px; top: 1586px; left: 728px;}
#v_home_dft_copy_13362795895462102 {z-index: 25; position: absolute; width: 206px; height: 18px; top: 1886px; left: 480px;}
#v_home_dft_new_component_5487 {z-index: 12; position: absolute; width: 1125px; height: 205px; top: 1634px; left: 10px;}
#v_home_dft_copy_13370825672501852 {z-index: 25; position: absolute; width: 196px; height: 18px; top: 986px; left: 485px;}
#v_home_dft_copy_13373350591407076 {z-index: 20; position: absolute; width: 170px; height: 18px; top: 1586px; left: 47px;}
#v_home_dft_copy_13387340352656271 {z-index: 22; position: absolute; width: 157px; height: 16px; top: 2783px; left: 273px;}
#v_home_dft_copy_13390648890443622 {z-index: 24; position: absolute; width: 184px; height: 18px; top: 2783px; left: 37px;}
#v_home_dft_copy_13390655424973239 {z-index: 28; position: absolute; width: 160px; height: 19px; top: 1886px; left: 724px;}
#v_home_dft_copy_1341129934062178 {z-index: 26; position: absolute; width: 189px; height: 18px; top: 2182px; left: 256px;}
#v_home_dft_copy_13421637973431206 {z-index: 23; position: absolute; width: 162px; height: 18px; top: 1886px; left: 47px;}
#v_home_dft_copy_1345807614031713 {z-index: 26; position: absolute; width: 172px; height: 18px; top: 2480px; left: 722px;}
#v_home_dft_copy_13490141399063448 {z-index: 19; position: absolute; width: 145px; height: 23px; top: 2480px; left: 953px;}
#v_home_dft_new_component_9609 {z-index: 9; position: absolute; width: 1119px; height: 214px; top: 746px; left: 10px;}
#v_home_dft_copy_13524636106253339 {z-index: 28; position: absolute; width: 164px; height: 20px; top: 1586px; left: 494px;}
#v_home_dft_copy_13581675341093328 {z-index: 31; position: absolute; width: 142px; height: 18px; top: 1286px; left: 955px;}
#v_home_dft_new_component_4418 {z-index: 9; position: absolute; width: 1137px; height: 207px; top: 1335px; left: 10px;}
#v_home_dft_new_component_6573 {z-index: 12; position: absolute; width: 1135px; height: 202px; top: 2529px; left: 10px;}
#v_home_dft_copy_13612768464461269 {z-index: 26; position: absolute; width: 169px; height: 20px; top: 1586px; left: 262px;}
#v_home_dft_new_component_4838 {z-index: 28; position: absolute; width: 396px; height: 85px; top: 434px; left: 17px}
#v_home_dft_copy_1361345998484907 {z-index: 26; position: absolute; width: 201px; height: 20px; top: 1886px; left: 255px;}
#v_home_dft_copy_1361346232796812 {z-index: 26; position: absolute; width: 134px; height: 20px; top: 1886px; left: 962px;}
#v_home_dft_copy_13613462381258243 {z-index: 25; position: absolute; width: 135px; height: 20px; top: 2783.22px; left: 737.344px;}
#v_home_dft_new_component_7421 {z-index: 9; position: absolute; width: 1130px; height: 201px; top: 1929px; left: 10px;}
#v_home_dft_copy_13615309834844355 {z-index: 27; position: absolute; width: 137px; height: 20px; top: 2182px; left: 509px;}
#v_home_dft_new_component_1505 {z-index: 55; position: absolute; width: 190px; height: 29px; top: 2783px; left: 938px;}
#v_home_dft_new_component_6165 {z-index: 12; position: absolute; width: 291px; height: 35px; top: 30px; left: 850px;}
#v_home_dft_new_component_7030 {z-index: 12; position: absolute; width: 181px; height: 25px; top: 2480px; left: 487px;}
#v_home_dft_copy_13721459547183740 {z-index: 59; position: absolute; width: 438px; height: 137px; top: 531px; left: 662px;}
#v_home_dft_new_component_8341 {z-index: 9; position: absolute; width: 1134px; height: 214px; top: 2227px; left: 10px;}
#v_home_dft_new_component_2125 {z-index: 12; position: absolute; width: 162px; height: 18px; top: 986px; left: 720px;}
#v_home_dft_copy_13732871782652392 {z-index: 15; position: absolute; width: 172px; height: 18px; top: 2480px; left: 270px;}
#v_home_dft_copy_13756829523904868 {z-index: 12; position: absolute; width: 189px; height: 18px; top: 1586px; left: 947px;}
#v_home_dft_new_component_359 {z-index: 13; position: absolute; width: 159px; height: 25px; top: 986px; left: 951px;}
#v_home_dft_copy_13982542369066811 {z-index: 26; position: absolute; width: 154px; height: 18px; top: 986px; left: 276px;}
#v_home_dft_copy_14052624641876639 {z-index: 25; position: absolute; width: 156px; height: 16px; top: 2480px; left: 48px;}
#v_home_dft_copy_14094895833407171 {z-index: 12; position: absolute; width: 191px; height: 25px; top: 2783px; left: 483px;}
#v_home_dft_new_component_1015 {z-index: 12; width: 178px; height: 14.1818px; left: 498.813px; top: 1286px; position: absolute;}
#v_home_dft_copy_14252680625921120 {z-index: 31; position: absolute; width: 133px; height: 18.1818px; top: 1286.94px; left: 255.938px;}
#v_home_dft_copy_14252684945725950 {z-index: 20; position: absolute; width: 163px; height: 17.1818px; top: 1286px; left: 40px;}
#v_home_dft_new_component_9662 {z-index: 12; width: 149px; height: 15px; left: 733px; top: 1286px; position: absolute;}
#v_home_dft_copy_15011878213629568 {z-index: 27; position: absolute; width: 152px; height: 20px; top: 2181px; left: 945px;}
#v_home_dft_copy_15047803226976019 {z-index: 27; position: absolute; width: 162px; height: 20px; top: 2182px; left: 718px;}
#v_home_dft_new_component_5670 {z-index: 9; width: 200px; height: 50px; left: 0px; top: 195px;}
#v_home_dft_copy_15094730800723206 {z-index: 26; position: absolute; width: 204px; height: 18px; top: 2182px; left: 28px;}
#v_home_dft_copy_15094752018166324 {z-index: 12; position: absolute; width: 190px; height: 18px; top: 986px; left: 34px;}
#v_home_dft_new_component_8830 {z-index: 15; position: absolute; width: 1022px; height: 61px; top: 1300px; left: -11px;}
